My Oracle Support Banner

How Do We Compile Invalid Packages BOM_EFC_UTILS_PKG and BOM_YFC_UTILS_PKG? (Doc ID 2718351.1)

Last updated on OCTOBER 18, 2020

Applies to:

Oracle Supply Chain Globalization - Version 12.2.8 and later
Information in this document applies to any platform.

Goal

The following two packages are invalid.

BOM_EFC_UTILS_PKG
BOM_YFC_UTILS_PKG

Attempts to compile using normal means (e.g. using adadmin or alter package commands) fail to compile.
The following query was run to see the errors associated with these packages:

 


 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.